fieldset{
	text-align: center;
	border-radius: 15px;
	border-color: 1px solid #dadce0;
	margin-top: 150px;
}

h1{
	text-align: center;
}
img{
	margin-left: 5px;
}
.fi{
	text-align: left;
	border-radius: 5px;
	margin-top:0px;
	
}
body{

 	-webkit-tap-highlight-color: transparent;
    font-family: roboto,"Noto Sans Myanmar UI",arial,sans-serif;
    direction: ltr;
    font-size: 14px;
    line-height: 1.4286;
    box-sizing: inherit;
    flex-direction: column;
    max-width: 100%;
    position: relative;
    z-index: 2;
    transition: .2s;
    background: #fff; 
    border-radius: 8px;
    display: block;
    flex-shrink: 0;
    margin: 0 auto;
    min-height: 0;
    width: 450px;
	
}

.butto{
	background-color: #3a1cff ;
	color: white;

}